<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Thank You for odering</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <body>
        <nav class="naviLeiste">
            <header class="header">
                <a class = "title" href="index.html">Tony's Pizza Factory</a>              
            </header>
            <nav>
                <div class="navigator">               
                    <a href="pizza.html">Pizza</a>                
                    <a href="salad.html">Salad</a>                
                    <a href="softdrinks.html">Soft&nbsp;drinks</a>                
                    <a href="feedback.html">Feedback</a>                
                </div>                
            </nav>
        </nav>
        <h1>Thank You for odering from us</h1>
        <h2 class="thankYouSiteH2">Have a nice day...</h2>
        <footer class="foot">
            <div class="footDiv">
                <div>
                <p> Hours:<br>
                    Mon-Thu: 11 a.m. - 23 p.m.<br>
                    Fri-Sat: 11 a.m. 24p.m<br>
                    Sunday closed
                    </p>
                </div>
                <div>
                    <br>
                    <em>"The Pizzeria is one place I have been<br>
                    wanting to visit for a long time. The<br>
                    reason being their Napoli pizza which<br>
                    absolutely blew me away" - Jimmy</em>
                </div>
                <div>
                    <p>Address: <br>
                    Tony's Pizza Factory <br>
                    2122 N Clark St <br>
                    Chicago, IL 60614, USA</p>
                </div>
            </div>
        </footer>
        <script src="index.js"></script>
    </body>
    
</body>
</html>